<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2df050841e3f18ddb9be965df84bb0c">
  <dict>
    <!--2023-02-11 09:56:22.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 09:56:22.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:22.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:22.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:56:22.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:56:22.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:56:22.000-->
    <string key="voicemail_carrier">Sure Limited</string>
    <!--2023-02-11 09:56:22.000-->
    <string key="voicemail_number">171</string>
    <!--2023-02-11 09:56:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
